Loading...
Searching...
No Matches
phase_shift.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for phase_shift.h:

Go to the source code of this file.

## Classes

class | gr::blocks::phase_shift
| This block will shift the incoming signal by the specified amount. Shift can be specified in either radians or degrees which is configurable in the constructor. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks